/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900,300italic,400italic,600italic,700italic,900italic);

/* THEME STYLES */
.sequence-theme {  /* this container is just to ensure the background color stretches all the way across on bigger screens */ }

#header .widget-area ul li {
list-style-type: none;
}

#sequence {
  position: relative;
  overflow: hidden;
  width: 703px;
  height: 124px;
  background: #e7eeea;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  color: #0f1f3b;
  float: left;
  margin: 0 auto; 
}
#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  list-style: none;
}
#sequence > .sequence-canvas > li img {}

#sequence > .sequence-canvas li > * {
  position: absolute;
  /* only cause the left and opacity properties to transition */
  -webkit-transition-property: left, opacity;
  -moz-transition-property: left, opacity;
  -ms-transition-property: left, opacity;
  -o-transition-property: left, opacity;
  transition-property: left, opacity;
}

/*
.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 50%;
  z-index: 1000;
  height: 75px;
  margin-top: -47.5px;
}

.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}

.sequence-paused {
  opacity: 0.3;
}

.sequence-prev {
  left: 3%;
}

.sequence-next {
  right: 3%;
}

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}

#sequence-preloader {
  background: #fff;
}

.sequence-pagination {
  bottom: 1%;
  display: none;
  right: 6%;
  position: absolute;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  display: inline-block;
  *display: inline;
  /* Hack for IE7 and below as they don't support inline-block */
 /* height: 140px;
}
.sequence-pagination li img {
  cursor: pointer;
  opacity: 0.5;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
  -webkit-transition-property: margin-bottom, opacity;
  -moz-transition-property: margin-bottom, opacity;
  -ms-transition-property: margin-bottom, opacity;
  -o-transition-property: margin-bottom, opacity;
  transition-property: margin-bottom, opacity;
}
.sequence-pagination li img:hover {
  margin-bottom: 4px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sequence-pagination li.current img {
  opacity: 1;
}*/

#sequence h2 {
  color: #0f1f3b;
   font-family: 'Source Sans Pro', sans-serif;
font-size: 46px;
  font-weight: bold;
  text-transform: uppercase;
}

#sequence h3 {
   font-family: 'Source Sans Pro', sans-serif;
 color: #124426; font-size: 16px;
}

#sequence h4, #sequence h4.subtitle {
   font-family: 'Source Sans Pro', sans-serif;
 color: color: #0f1f3b;
 font-size: 12px; text-align: right;
}

.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}

.slideunder {font-size: 120px; z-index: -1; font-family: 'Source Sans Pro', sans-serif; font-weight: bold; width: 100%; height: 200px;
margin: -10px 0 0 -50px; text-align: center; display: block; overflow: hidden; opacity: 0.03;   opacity: 0; padding: 55px 0 0 0;
}

.animate-in .slideunder {
  left: 5%;
  opacity: 0.03;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

.animate-out .slideunder {
  left: 135%;
  opacity: 0;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;

}

.title {
margin: 10px 0 0 -50px;   
opacity: 0;
}

.animate-in .title {
  left: 5%;
  opacity: 1;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

.animate-out .title {
  left: 35%;
  opacity: 0;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}

.subtitle {
margin: 55px 0 0 -45px; width: 560px;   opacity: 0;
}

.subtitle .squote{
text-indent: -9px; margin: 3px 0 0 9px}

#sequence h4.subtitle {
margin: 90px 0 0 0; width: 520px; float: right; line-height: 15px;
}

.subtitle span {display: block;}

.animate-in .subtitle {
  left: 5%;
  opacity: 1;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

.animate-out .subtitle {
  left: 165%;
  opacity: 0;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}

.model {
  background: #120049;
  padding: 5px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
        margin:0px;   opacity: 0;
width: 98px; height: 112px;
  }

.animate-in .model {
  left: 80%;
  opacity: 1;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
}

.animate-out .model {
  right: 115%;
  opacity: 0;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}




/* SECOND SEQUENCE */


#content .page #sequence2 ul li {list-style: none; list-style-type: none;}

#sequence2 {
    border: 0px solid 1px;
background: lightgrey;
    height: 530px;
    margin: 30px auto 30px auto;
    position: relative; /* required */
    width: 100%;
}

#sequence2 > .sequence-canvas li > * {  /* required */
    position: absolute; background: #fff; overflow: hidden;
}

#sequence2 > .sequence-canvas { /* required */
    height: 100%; 
    width: 100%; overflow: hidden;
}

#sequence2 > .sequence-canvas > li { /* required */
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.book {
width: 94% !important;
display: block;
opacity: 0; margin: 0px auto !important;
height: 320px; padding-top: 10px;
text-align: center;
  }

.book img {height: 300px !important; padding: 0px; margin: 0px; border: none !important;}

.book-text {
width: 84% !important;
display: block;
opacity: 0;
padding-top: 0px !important; padding: 0 5% 4% 5%!important;
text-align: center;
margin-top: 330px;
height: 80px;
  }

.animate-in .book, .animate-in .book-text {
text-align: center;
left: 0px; position: relative; display: inline-block;
  opacity: 1;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s; width: 200px;
}

.animate-out .book, .animate-out .book-text {
left: 0px;
  opacity: 0;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}


.sequence-next,
.sequence-prev {
  color: black;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 8%;
  z-index: 111111000;
  height: 35px !important;
  margin-top: 100px !important; background: lightgrey;
}

.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}

.sequence-paused {
  opacity: 0.3;
}

.sequence-prev {
  left: 8%;
}

.sequence-next {
  right: 7%;
}

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}

#sequence-preloader {
  background: #fff;
}

.sequence-pagination {
  bottom: 11%;
  display: none;
  left: 0%;
  position: absolute;
  z-index: 100000;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {

  display: inline-block;
  *display: inline;
  /* Hack for IE7 and below as they don't support inline-block */
 margin-right:17px !important; overflow: hidden; background: green;
}
.sequence-pagination li img {
max-height: 60px; height: 50px !important; width: 35px; max-width: auto;
  cursor: pointer;
  opacity: 0.5;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
  -webkit-transition-property: margin-bottom, opacity;
  -moz-transition-property: margin-bottom, opacity;
  -ms-transition-property: margin-bottom, opacity;
  -o-transition-property: margin-bottom, opacity;
  transition-property: margin-bottom, opacity;
}
.sequence-pagination li img:hover {
  margin-bottom: 4px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sequence-pagination li.current img {
  opacity: 1;
}
